/*
Theme Name: Web Khoi Nghiep
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.form-lien-he{
    margin-left: 0px !important;
    margin-right: 0px !important
}
.form-lien-he .large-12{
    text-align: center;
}
.form-lien-he .large-4 input{
        width: 100%;
    background: transparent;
    border: none;
    height: 65px;
    background-image: url(images/background_input_1.png);
    background-size: 329px;
    background-repeat: no-repeat;
    padding-left: 20px;
    color: #EFECE5;
    font-family: 'Cormorant Garamond', serif;
    font-size: 18px;
    margin-bottom: 20px;
    box-shadow: none;
    transition: none;

}
.form-lien-he .large-12 textarea{
      box-shadow: none;
    transition: none;
    width: 100%;
    background: transparent;
    border: none;
    height: 220px;
    background-image: url(images/background_textarea_1.png);
    background-size: 1110px;
    background-repeat: no-repeat;
}
.home .product-small span.amount{
    
    font-size: 23px;}
.header-nav-main > li.current-menu-item > a:before{
        width: calc(100% - 30px);
}
.header-nav-main > li:hover > a:before{
    width: calc(100% - 30px);
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}
.header-nav-main > li.menu-item{
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.header-nav-main > li> a{
    padding-left: 10px;
    padding-right: 10px;
}
.header-nav-main > li> a:before{
      
            content: "";
    position: absolute;
    width: 0;
    height: 2px;
    bottom: 0;
    left: 15px;
    background: #fff;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}
@-webkit-keyframes shine{100%{left:125%}}@keyframes shine{100%{left:125%}}
.product-small .box-image:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
.entry-header .entry-meta:after{

  content: "";
 position: absolute;
   margin-left: -210px;
    margin-top: 32px;
      width: 200px;
    height:24px;
    background: url(images/img_icon_title.png) no-repeat;
         background-size: 200px;
}
.blog-single .entry-header-text{
    text-align: center;
}
.blog-single .entry-header-text:before{
        content: "";
    position: absolute;
    background-image: url(images/title_left_background.png);
    background-size: 380px;
    background-repeat: no-repeat;
    background-position: left top;
    width: 380px;
    height: 230px;
    left: -80px;
    top: -50px;
}
.blog-single .entry-header-text:after{
      content: "";
    position: absolute;
    background-image: url(images/title_right_background.png);
    background-size: 380px;
    background-repeat: no-repeat;
    background-position: left top;
    width: 380px;
    height: 230px;
    right: -80px;
    top: -50px;
}
.div-tin-tuc-header:before{
        content: "";
    position: absolute;
    background-image: url(images/title_left_background.png);
    background-size: 380px;
    background-repeat: no-repeat;
    background-position: left top;
    width: 380px;
    height: 230px;
    left: -80px;
    top: -50px;
}
.div-tin-tuc-header:after {
    content: "";
    position: absolute;
    background-image: url(images/title_right_background.png);
    background-size: 380px;
    background-repeat: no-repeat;
    background-position: left top;
    width: 380px;
    height: 230px;
    right: -80px;
    top: -50px;
}
.section-title-tin {
   padding-bottom: 160px !important;
}
.section-tin-noi-bat .row-tin{
        margin-top: -170px;
}
.div-tin-tuc-header img{
    margin: 10px auto 30px;
        width: 230px;
    display: block;
}
.blog-archive .box-vertical {
    box-shadow: 0 0 8px 2px #00000014;
    background: #EFECE5;
}
.blog-archive .box-vertical button{
        display: inline-block;
    color: #fff;
    height: 42px;
    line-height: 41px;
    width: 106px;
    text-align: center;
    font-size: 12px;
    margin-top: 8px;
    background-image: url(images/button_See_more.png);
    background-size: 105px;
    background-repeat: no-repeat;
    text-transform: inherit;
    font-weight: normal;
}
.anh-them{
        margin-top: 15px;
    margin-bottom: 15px;
}
.product-title a{
        font-weight: bold;
    font-size: 16px;
}
.product-small p.category{
        font-size: 14px;
    color: #7A5A36;
    font-weight: bold;
}
.product-small .box-image::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
h3.title-footer{
        color: #D0A473 !important;
}
.div-danh-muc .product-category{
    padding-bottom: 0px !important;
}
.div-phai p{
        font-size: 92%;
font-weight: bold;
}
.div-phai .title-home{
    font-size: 40px;
}
.related h3.product-section-title{
    display: none;
}
.related-products-wrapper{
    margin-top: -180px;
    border-top:none;
}

.title-home{
    color: #7A5A36;
    font-size: 43px;
}
input:hover, textarea:hover, select:hover {
    box-shadow: none;
}
.row-nhan-tin{
        margin-left: 0px;
    margin-right: 0px;
}
 .row-nhan-tin .wpcf7-text{
        box-shadow: none;
        width: 314px;
    background: transparent;
    border: none;
    height: 56px;
    background-image: url(images/background_input.png);
    background-size: 314px;
    background-repeat: no-repeat;
    padding-left: 20px;
    color: #EFECE5;

    font-size: 18px;
 }
  .row-nhan-tin .wpcf7-text:focus, .row-nhan-tin .wpcf7-submit:focus{
    box-shadow: none;
    background-color: transparent;
  }
  .row-nhan-tin .wpcf7-submit{
        box-shadow: none;
        background-color: transparent !important;
    border: none;
    color: #EFECE5;
    font-size: 18px;

    height: 55px;
    width: 178px;
    background-image: url(images/button_find_us_more.png);
    background-repeat: no-repeat;
    background-size: 173px;
  }
.section-tieu-de-tin-tuc{
    padding-bottom: 95px !important;
}
.section-tieu-de-lien-quan{
    padding-bottom: 150px !important;
}
.section-tin-tuc .row-tin{
    margin-top: -147px;
}
.section-tin-tuc .row-tin:before {
    content: "";
    position: absolute;
    width: 315px;
    height: 610px;
    bottom: -250px;
    left: 0;
    background-image: url(images/background_section_newsletter_left.png);
    background-repeat: no-repeat;
    background-size: 315px;
    z-index: -1;
}
.section-tin-tuc .row-tin:after {
    content: "";
    position: absolute;
    width: 281px;
    height: 628px;
    bottom: -180px;
    right: 0;
    background-image: url(images/background_section_newsletter_right.png);
    background-repeat: no-repeat;
    background-size: 281px;
    z-index: -1;
}
.row-sp:before {
    content: "";
    top: 315px;
    left: 0;
    position: absolute;
    width: 300px;
    height: 1400px;
    background-image: url(images/background_product_list_left.png);
    background-size: 300px;
    background-repeat: no-repeat;
    z-index: -1;
}
.row-sp:after {
    content: "";
    top: 315px;
    right: 0;
    position: absolute;
    width: 300px;
    height: 1400px;
    background-image: url(images/background_product_list_right.png);
    background-size: 300px;
    background-repeat: no-repeat;
    z-index: -1;
}
.row-tieu-de{
    padding-top: 44px;
    padding-bottom: 27px;
}
.row-tieu-de:before{
        content: "";
    position: absolute;
    background-image: url(images/background_ngua_left.png);
    background-size: 450px;
    background-repeat: no-repeat;
    background-position: left top;
    width: 450px;
    height: 340px;
    left: -80px;
    top: 10px;
}
.row-tieu-de:after {
    content: "";
    position: absolute;
    background-image: url(images/background_ngua_right.png);
    background-size: 450px;
    background-repeat: no-repeat;
    background-position: left top;
    width: 450px;
    height: 340px;
    right: -80px;
    top: 10px;
}
.a-xem-them{
      margin-right: -65px;
 
    color: #101E32;
    font-size: 15px;
    display: block;
    height: 61px;
    text-align: center;
    background-image: url(images/button_add_to_cart.png);
    background-size: 151px;
    background-repeat: no-repeat;
    width: 153px;
    line-height: 60px !important;
    letter-spacing: 0;
    font-weight: 600;
    cursor: pointer;
    font-weight: bold;
}
.product-small .box-text{
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.category-page-row .product-small .product-small{
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
    background: #EFECE5;
}
.category-page-row .product-small .price-wrapper span.price {
 
    height: 60px;
    text-align: left;
    background-image: url(images/button_price.png);
    background-size: 128px !important;
    background-repeat: no-repeat;
    width: 128px  !important;
    line-height: 50px  !important;
  
}
.category-page-row .a-xem-them {
      margin-right: -20px !important;
    color: #101E32;
    font-size: 15px;
    height: 60px;
    background-image: url(images/button_add_to_cart.png);
    background-size: 128px !important;
    background-repeat: no-repeat;
    width: 120px !important;
    line-height: 50px !important;
    font-weight: bold;
}
.product-small .price-wrapper span.price {
        width: 50%;
    float: left;
      padding-left: 10px;
    color: #613F29;
    font-size: 19px;
    display: block;
    height: 60px;
    text-align: left;
    background-image: url(images/button_price.png);
    background-size: 154px;
    background-repeat: no-repeat;
    width: 154px;
    line-height: 60px;
    letter-spacing: 0;
    font-weight: 600;
    cursor: pointer;
}
.row-sp .product-small,.related .product-small .product-small{
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
    background: #EFECE5;
}
.cart_content .woocommerce .cart_backround form {
    position: relative;
}
#billing_address_1_field{
    width: 100%;
}
#wrapper .section-lien-he{
    padding-bottom: 40px !important;
}
a.primary,.form-lien-he .wpcf7-submit,button.primary,a.checkout-button,button#place_order  {
    display: inline-block;
    height: 45px;
    line-height: 45px;
    width: 150px;
    text-align: center;
border: none !important;
    font-size: 16px;
    margin-top: 20px;
    background-image: url(images/button_find_us_more.png);
    background-size: 143px;
    background-color: transparent !important;
    background-repeat: no-repeat;
}
a.checkout-button{
    text-align: left;
}
a.button-continue-shopping{
        line-height: 45px !important;
        color: white !important;
            margin-top: 0 !important;
}
.product-page-price{
    margin-bottom: 5px;
}
h1.product-title{
    color: black;
    font-size: 32px !important;
}
.product-page-price span.amount{
    font-size: 35px !important;
}
.single_add_to_cart_button {
    border:none;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    width: 143px;
    text-align: center;

    font-size: 16px;
    margin-top: 3px;
    background-image: url(images/button_find_us_more.png);
    background-size: 143px;
    background-color: transparent !important;
    background-repeat: no-repeat;
}
.single_add_to_cart_button{
    text-transform: initial;

}
.section-tin-tuc .post-item .box-vertical button {
    display: inline-block;
    color: #fff;
    height: 42px;
    line-height: 41px;
    width: 106px;
    text-align: center;
    font-size: 12px;
    margin-top: 8px;
    background-image: url(images/button_See_more.png);
    background-size: 105px;
    background-repeat: no-repeat;
    text-transform: inherit;
    font-weight: normal;
}
a.secondary {
    display: inline-block;
    height: 45px;
    line-height: 45px;
    width: 143px;
    text-align: center;

    font-size: 16px;
    margin-top: 0px;
    background-image: url(images/button_blue_black.png);
    background-size: 143px;
        background-color: transparent !important;
    background-repeat: no-repeat;
}
a.white {
    display: inline-block;
    color: #7A5A36;
    height: 57px;
    line-height: 57px;
    width: 243px;
    text-align: center;
  
    font-size: 16px;
    margin-top: 10px;
    background-image: url(images/button_we_will...png);
    background-size: 243px;
        background-color: transparent !important;
    background-repeat: no-repeat;
}
#main .div-danh-muc{
    background: #5D3D28;
    padding: 20px !important;
    margin-top: -20px;
    margin-bottom: -20px;
}
.div-danh-muc .box-image{
        border-radius: 20px;
}
.div-danh-muc .box-text{
    padding-bottom: 0px !important;
}
.row-sp .row-small{
    margin: auto !important;
}
.row-anh .img-inner{
        z-index: 124242424;
    /* z-index: 24242424; */
 background-image: url(images/border_img_slider.png);    padding: 11px !important;
    background-size: 100% 100%;
       
}
.product-images .flickity-slider .woocommerce-product-gallery__image {
        z-index: 124242424;
    /* z-index: 24242424; */
 background-image: url(images/border_img_slider.png);    padding: 11px !important;
    background-size: 100% 100%;
}
.product-images .flickity-slider img{
     object-fit: cover;
    box-shadow: 0 2px 10px 0px #000;
}
.row-anh .img-inner img{
        object-fit: cover;
    box-shadow: 0 2px 10px 0px #000;
}
.section-tin-tuc .post-item .box-vertical{
        box-shadow: 0 0 8px 2px #00000014;
    background: #EFECE5;
}
.dark .button.is-form:hover, .button:hover, input[type='submit']:hover, input[type='reset']:hover, input[type='button']:hover {
    outline: none;
    opacity: 1;
    color: #fff;
    border: none;
    box-shadow: none;
}


.header-bg-container{
  background-color: transparent;
}
.header-bg-color, .header-wrapper {
    background-color: transparent;
}
#wrapper, #main {
    background-color: transparent;
    position: relative;
}

#logo{
    margin: auto;
    text-align: center;
}
.header-bg-color, .header-wrapper {
    background-color: transparent !important;
}
#top-bar{
    background: transparent !important;
}
#masthead{



    height: 90px;

    background-repeat: repeat-x;
    background-size: 85px;
    background-position: left;
 
    background-image: url(images/header_left.png);
       
}
body{
    background: url(images/background.jpg) repeat;
}
span.amount{
      color: #613F29;
    font-weight: bold;
    /* font-size: 15px; */
    text-align: center;
}
.div-no-padding{
    padding-bottom: 0px;
}


/*Màu sắc button*/
.social-button, .social-icons .button.icon:not(.is-outline), .social-icons .button.icon:hover {
    background-color: currentColor !important;
    border-color: currentColor !important;
}
.button.facebook,.button.facebook:not(.is-outline), .button.facebook:hover {
color: #fff;
    background-color: #446084;
    border-color: #446084;
}
.button.twitter,.button.twitter:not(.is-outline), .button.twitter:hover {
	color: white !important;
   background : #2478ba !important;
    border-color: #2478ba;
}
.button.email,.button.email:not(.is-outline), .button.email:hover {
    color: #fff;
    background-color: black !important;
    border-color: black !important;
}
.button.pinterest,.button.pinterest:not(.is-outline), .button.pinterest:hover {
color: #fff !important;
    background-color: #cb2320  !important;
    border-color: #cb2320  !important;
}

.button.google-plus,.button.google-plus:not(.is-outline), .button.google-plus:hover {
color: #fff !important;
    background-color: #dd4e31 !important;
    border-color: #dd4e31  !important;
}
.button.linkedin,.button.linkedin:not(.is-outline), .button.linkedin:hover {
color: #fff !important;
    background-color: #0072b7 !important;
    border-color: #0072b7     !important;
}


h1.entry-title{
    font-size: 24px !important;
}
/*Kết thúc màu sắc*/



footer.entry-meta {

    border-top: none !important;
    border-bottom: 1px dashed #ececec !important;
    
}

.entry-content img{
	width: auto !important
}
.duong-line {
    background: rgba(0,0,0,0) url(images/line.png) repeat scroll 0 0;
    height: 12px;
    margin-top: 5px;
    overflow: hidden;
}
.related-post h7{
	font-weight: bold;
	    font-size: 18px;
    float: left;
    margin: -8px 20px 0 0;
}
.div-border  h3{
    font-size: 36px;
}
@media(max-width: 855px){
    #wrapper .section-lien-he {
    padding-top: 10px !important;
    padding-bottom: 0px !important;
}
    .a-xem-them {
    margin-right: -43px;
    color: #101E32;
    font-size: 15px;
    display: block;
    height: 61px;
    text-align: center;
    background-image: url(images/button_add_to_cart.png);
    background-size: 151px;
    background-repeat: no-repeat;
    width: 132px;
    line-height: 60px !important;
    letter-spacing: 0;
    font-weight: 600;
    cursor: pointer;
    font-weight: bold;
}
    .category-page-row .a-xem-them {
    margin-right: -94px !important;
    color: #101E32;
    font-size: 15px;
    height: 60px;
    background-image: url(images/button_add_to_cart.png);
    background-size: 128px !important;
    background-repeat: no-repeat;
    width: 134px !important;
    line-height: 50px !important;
    font-weight: bold;
}
    .div-tin-tuc-header ,.section-title-tin-a{
        padding-bottom: 0px !important;
    }
    .section-tin-tuc .col{
        padding-bottom: 0px !important;
    }
    .blog-single .entry-header-text:before,.blog-single .entry-header-text:after{
        display: none;
    }
     .box-vertical .box-text{
        padding-left: 15px;
        padding-right: 15px;
    }
    .section-tin-noi-bat{
        min-height: 340px !important;
        padding-bottom: 0px !important;
    }
    .section-title-tin{
        padding-top: 0px !important;
        padding-bottom: 80px !important;
    }
    .div-tin-tuc-header:before,.div-tin-tuc-header:after{
        display: none;
    }
    #masthead {
    height: 72px;
    background-repeat: repeat-x;
    background-size: 67px;
    background-position: left;
    background-image: url(images/header_left.png);
}
    #logo img {
    max-height: 61px !important;
}
    #main .div-danh-muc{
        margin-bottom: 20px !important;
        margin-top: unset !important;
    }
    .section-footer-tren{
            min-height: 261px !important;
    }
      .section-footer-tren h4{
        font-size: 15px;
      }
    .row-tin{
        text-align: center;
    }
    .row-tieu-de{
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    .row-tieu-de:before,.row-tieu-de:after{
        display: none !important;
    }
    .section-slide .row-anh .col{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .div-phai .title-home {
    font-size: 27px;
}
    .title-home {
    color: #7A5A36;
    font-size: 27px;
}
    .section-chao,.section-slide{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
}
@media(min-width: 1023px){
    .section-title-tin-a{
        padding-top: 70px !important;
    }
    #logo img{
        max-height: 130px !important;
        margin: auto;
    /* position: absolute; */
    margin-top: -22px;
}
    #logo{
     background: url(images/background.jpg) repeat;
}
    #logo:before{
    content: "";
    width: 30px;
    height: 90px;
    position: absolute;
    background-image: url(images/header_left_1.png);
    background-size: 30px;
    background-repeat: no-repeat;
    display: block;
  
    top: 0;
}
#logo:after{
     content: "";
    width: 30px;
    height: 90px;
    position: absolute;
    background-image: url(images/header-right.png);
    background-size: 30px;
    background-repeat: no-repeat;
    display: block;
    top: 0px;
    margin-left: 226px;
}
    .row-nhan-tin{
        text-align: center;
    }
    .section-chao {
            margin-top: -95px;
    }
    .section-slide{
        padding-bottom: 0px !important;
    }
    .div-border .col-inner{
        border-right: 1px solid white;
    }
     .row-nhan-tin .large-2{
        max-width: 20%;
        flex-basis: 20%;
     }
       .row-nhan-tin .large-5{
        max-width: 40%;
        flex-basis: 40%;
     }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}